﻿body { font-size:12px; font-family: Arial, 'Microsoft YaHei', 'Hiragino Sans GB', sans-serif; color:#2a2a2a;  background:#fff; margin:0px auto; -moz-user-select: none; -webkit-font-smoothing: antialiased; position:relative;-webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s;}
body.active { left:-300px;}
* { -webkit-text-size-adjust: none;}
html{filter: expression(document.execCommand("BackgroundImageCache", false, true));-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
form{margin:0px;padding:0px;}
ul,li,dl,dt,dd,h1,h2,h3,textarea{ margin:0px; padding:0px; list-style-type:none; border:0px;}
a { text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none; }
a:focus{ -moz-outline-style: none; /* FF */ }
input,img { border:0px;outline:none;}
input { font-family: Arial, 'Microsoft YaHei', 'Hiragino Sans GB', sans-serif;}
img { behavior:url("iepngfix.htc");}

a{ font-size:12px; color:#000000; text-decoration: none;}
a:hover{ font-size:12px; color:#ef3e4a; text-decoration: none; }
table { font-size:12px;}
.clear { clear:both; width:0px; height:0px; line-height:0px; overflow:hidden;}
p { margin:0px; padding:0px}
.hide { display:none;}
.gray { -webkit-filter: grayscale(2%);-moz-filter: grayscale(2%); -ms-filter: grayscale(2%);-o-filter: grayscale(2%);filter: grayscale(2%);filter: gray;}
.mohu {-webkit-filter: blur(5px);-moz-filter: blur(5px);-ms-filter: blur(5px); filter: blur(5px); }
.touming {filter:alpha(opacity=100);  -moz-opacity:1;  -khtml-opacity: 1; opacity: 1; z-index:9;}
.blur {	
    filter: url(blur.svg#blur); /* FireFox, Chrome, Opera */
    -webkit-filter: blur(1px); /* Chrome, Opera */
       -moz-filter: blur(1px);
        -ms-filter: blur(1px);    
            filter: blur(1px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=false); /* IE6~IE9 */
}
.amc3 {    
	-webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s;
}

.amc5 {    	
	-webkit-transition: all ease .5s; -o-transition: all ease .5s; -moz-transition: all ease .5s; transition: all ease .5s;
}
.clear5 { width:100%; height:5px; overflow:hidden;}

#spage { width:100%; position:relative; left:0px; top:0px;-webkit-transition: all ease .5s; -o-transition: all ease .5s; -moz-transition: all ease .5s; transition: all ease .5s;}
#spage.active { position:absolute; left:-300px;}

header { position:absolute; top:0px; left:0px; overflow:hidden; z-index:999;transition: opacity .5s ease-out;}
#menu { width:100%; margin-top:25px; margin-left:72px;}
#menu ul li { float:left; display:inline;}
#menu ul li a { margin-right:18px; color:#676767; font-size:13px; line-height:15px; -webkit-transition: all ease .4s; -o-transition: all ease .4s; -moz-transition: all ease .4s; transition: all ease .4s;}
#menu ul li a:hover { color:#646464; text-decoration:underline;}
#menu ul li a.active { color:#646464; text-decoration:underline;}

#page_index { width:100%; height:100%;opacity:1.16374; font-size:36px; line-height:1.6em; font-weight:normal; font-style:normal; letter-spacing:0em; text-align:center;-webkit-transition: all ease .5s; -o-transition: all ease .5s; -moz-transition: all ease .5s; transition: all ease .5s;opacity: 0.1;}
#page_index .pbg { left:0px; top:0px; position:relative; background:#000;opacity: 1;-webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s;}
#page_index .pbg.active { position:fixed;}
#page_index ul {position: fixed;
    width: 35.5%;
	min-width:680px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 4;
    color: #fff;
    text-align: center;
    top: 45%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: left .3s ease-out, right .3s ease-out;
}
#page_index ul img { width:100%;}
.menu_btn1 { display:none; position:fixed; top:30px; right:30px; z-index:999;}
.menu_btn1.active { display:block;}
.menu_btn1 a { display:block; width:21px; height:18px; background:url(../images/menu_btn1.png) no-repeat;}
.smenu { position:fixed; z-index:999; background:#fff; top:0px; right:-300px; width:299px; border-left:1px solid #f0f0f0;-webkit-transition: all ease .5s; -o-transition: all ease .5s; -moz-transition: all ease .5s; transition: all ease .5s;}
.smenu.active { right:0px;}
.smenu a.close1 { position:absolute; right:33px; top:26px; width:15px; height:14px; display:block; background:url(../images/close1.png) no-repeat;}
.smenu ul { clear:both; margin-left:37px; margin-top:70px; overflow:hidden;}
.smenu ul li { font-size:17px; line-height:2.4em; font-weight:lighter; font-family:'Microsoft YaHei';}
.smenu ul li a { font-size:17px; color:#2b2b2b;}

.smenu .c_share { font-size:17px; margin-top:20px; margin-left:37px; position:relative; display:block; line-height:29px; color:#2b2b2b; font-weight:lighter; font-family:'Microsoft YaHei';}
.smenu .c_share span { margin-right:15px; letter-spacing:0.75px;}
.smenu .c_share a { position:relative;}
.smenu .c_share a:before { position:absolute; content:''; background:url(../images/wechat_icon.png) no-repeat; width:35px; height:29px;}
.smenu .c_share #qrcode {
    position: absolute;
    top: -180px;
    left: 50%;
    margin-left: -70px;
    z-index: 9;
    display: none;
    width: 160px;
    height: 160px;
    border: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0 2px 3px #aaa;
    color: #666;
    text-align: center;
    font-size: 12px;
    -moz-transition: all 350ms;
    transition: all .2s;
    -webkit-tansition: all 350ms;
}
.smenu .c_share #qrcode img { width:150px; margin:5px auto;}
.smenu .c_share a:hover #qrcode { display:block;}

#page_project { width:100%; overflow:hidden; position:relative; margin-bottom:50px;}
.logo { width:100%; margin-top:22px; margin-left:73px;}
.logo a { display:block; width:100%; height:100%;}
.logo img { width:194px; height:41px; margin:0px; padding:0px;}
.logo object { width:194px; height:41px;}
.index_nav { margin-left:73px; margin-top:35px;}
.index_nav dl { display:block; overflow:hidden; line-height:80px;}
.index_nav dl dt { float:left; display:inline; margin-right:24px; padding-right:22px; font-size:60px; letter-spacing:1px;}
.index_nav dl dt:after { content:'/';}
.index_nav dl:last-child dt:after { content:'';}
.index_nav dl dt a { font-size:60px; color:#1e1e1e; position:relative; font-weight:bold; margin-right:22px;}
.index_nav dl dt a:after { position:absolute; bottom:0px; left:0px; content:''; width:0; height:5px; background:#1e1e1e;-webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s;}
.index_nav dl dt a.active:after { width:100%;}
.index_nav dl dt a:hover:after { width:100%;}
.index_nav dl dd { float:left; display:inline; font-size:26px; margin-right:13px; letter-spacing:1px;}
.index_nav dl dd a { font-size:26px; color:#2a2a2a; position:relative;}
.index_nav dl dd a:after { position:absolute; bottom:0px; left:0px; content:''; width:0; height:2px; background:#1e1e1e;-webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s;}
.index_nav dl dd a.active:after { width:100%;}
.index_nav dl dd a:hover:after { width:100%;}
.index_nav dl dd:after { content:' /';}
.index_nav dl dd:last-child:after { content:'';}

.index_case { margin-left:73px; margin-top:50px; min-height:500px; padding-bottom:100px;}
.index_case dl { margin-bottom:24px; overflow:hidden; clear:both;}
.index_case dl dt { font-size:13px; font-family:Arial; width:100%; margin-bottom:10px; letter-spacing:0.75px; word-spacing:4px;}
.index_case dl dd { float:left; display:inline-block; margin-right:6px; height:82px; width:auto; position:relative;inline-block;vertical-align:top;}
.index_case dl dd img { height:100%;-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
	
    filter: gray;}
.index_case dl dd img:hover {-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    
    filter: grayscale(0%);
	
    filter:none;}
.index_case dl dd:after{ content:"";position:absolute;top:0;right:0;bottom:0;left:0;background-color:transparent;-moz-transition:background .3s ease-out;-o-transition:background .3s ease-out;-webkit-transition:background .3s ease-out;transition:background .3s ease-out; display:none;}
.index_case dl dd:hover:after{background-color:rgba(0,0,0,.2)}

.index_copyright { width:500px; position:absolute; bottom:20px; left:670px; color:#676767; font-size:13px; letter-spacing:1px;}
.index_copyright a { color:#676767; font-size:13px;}

.caseview { margin-left:120px; overflow:hidden; padding-bottom:50px;}
.caseview .close { background:url(../images/close.png) no-repeat; width:81px; height:89px; display:block; position:absolute; top:100px; right:130px; z-index:999;}
.caseview .c_name { font-size:58px; line-height:58px; margin-top:45px; font-weight:normal;}
.caseview .c_name2 { font-size:25px; margin-top:35px; font-weight:normal;}
.caseview .c_desc { margin-top:25px; overflow:hidden; font-size: 16px; line-height: 28px; width:1200px; display:table-cell;}
.caseview .c_desc img { margin-bottom:30px; max-width:1200px;}
.caseview .c_share { font-size:20px; margin-top:70px; position:relative; display:block; line-height:29px;}
.caseview .c_share span { margin-right:15px; letter-spacing:0.75px;}
.caseview .c_share a { position:relative;}
.caseview .c_share a:before { position:absolute; content:''; background:url(../images/wechat_icon.png) no-repeat; width:35px; height:29px;}
.caseview .c_share #qrcode {
    position: absolute;
    top: -180px;
    left: 50%;
    margin-left: -70px;
    z-index: 9;
    display: none;
    width: 160px;
    height: 160px;
    border: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0 2px 3px #aaa;
    color: #666;
    text-align: center;
    font-size: 12px;
    -moz-transition: all 350ms;
    transition: all .2s;
    -webkit-tansition: all 350ms;
}
.caseview .c_share #qrcode img { width:150px; margin:5px auto;}
.caseview .c_share a:hover #qrcode { display:block;}

#foot { width:100%; margin:70px auto 120px; text-align:center; color:#676767; font-size:16px; font-weight:lighter; font-family:'Microsoft YaHei'; letter-spacing:1px; overflow:hidden;}
#foot a { color:#676767; font-size:16px;}

#gotop { position:fixed; display:none; z-index:999; bottom:210px; right:130px;}
#gotop a { display:block; width:60px;}
#gotop a img { width:100%;}


#page_contact { width:100%; height:100%;opacity:1.16374; font-size:36px; line-height:1.6em; font-weight:normal; font-style:normal; letter-spacing:0em; opacity:1; overflow:hidden; position:relative;}
#page_contact .pbg { background:#2c2c2c;opacity: 1;}
#page_contact ul.txt {
	position: fixed;
	width:455px;
    left: 840px;
    top: 280px;
    z-index: 4;
    color: #cccccc;
    /*transition: left .3s ease-out, right .3s ease-out;*/
	font-size:13px;
	line-height:21px;
	letter-spacing:2px;
	}
#page_contact ul a.wxcode2 { position:relative; margin-left:10px;}
#page_contact ul a.wxcode2:before { position:absolute; content:''; background:url(../images/wechat.svg) no-repeat; width:25px; height:21px;}
#page_contact ul a.wxcode2 #qrcode {
    position: absolute;
    top: -180px;
    left: 50%;
    margin-left: -70px;
    z-index: 9;
    display: none;
    width: 160px;
    height: 160px;
    border: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0 2px 3px #aaa;
    color: #666;
    text-align: center;
    font-size: 12px;
    -moz-transition: all 350ms;
    transition: all .2s;
    -webkit-tansition: all 350ms;
}
#page_contact ul a.wxcode2 #qrcode img { width:150px; margin:5px auto;}
#page_contact ul a.wxcode2:hover #qrcode { display:block;}

.c_copy { position:absolute; bottom:110px; text-align:center; width:100%; font-size:13px; font-weight:lighter; font-family:'Microsoft YaHei'; letter-spacing:1px; color:#676767;}
.c_copy a { font-size:13px; color:#676767;}

#page_about { width:100%; height:100%;opacity:1.16374; font-weight:normal; font-style:normal; letter-spacing:0em; opacity:1; overflow:hidden;}
#page_about .pbg { background:#fff;opacity: 1;}

.mabout { margin-left:640px; margin-top:115px; width:640px;}
.mabout h1 img { height:41px;}
.mabout .mabout_desc { width:100%; font-size:12px; color:#676767; line-height:25px; overflow:hidden; margin-top:50px; letter-spacing:0.5px; text-align:justify;}
.mabout .team { width:100%; margin-top:40px;}
.mabout .team dl { width:100%; overflow:hidden; margin-bottom:85px;}
.mabout .team dl dt { float:left; display:inline; width:257px;}
.mabout .team dl dt img { width:257px;}
.mabout .team dl dd { float:right; display:inline; width:324px; color:#676767;}
.mabout .team dl dd .c_name { font-size:25px; line-height:27px; color:#3b3b3b; margin-top:70px; letter-spacing:1px;}
.mabout .team dl dd .c_name2 { font-size:12px; line-height:29px; margin-top:5px; letter-spacing:1px;}
.mabout .team dl dd .c_info { font-size:12px; line-height:29px; margin-top:30px; letter-spacing:1px; text-align:justify;}
.mabout_tips { text-align:center; font-size:13px; color:#676767; line-height:21px;}
.mabout_tips span { font-size:15px; color:#272727;}
.mabout_tips b,.mabout_tips strong { color:#272727;}
.mabout_copy  { width:100%; margin:120px auto 100px; text-align:center; font-size:13px; color:#676767; letter-spacing:1px; font-weight:lighter; font-family:'Microsoft YaHei'; }
.mabout_copy  a { font-size:13px; color:#676767;}